.b48groupcm-banner .text-banner-cm{
    padding: 15px 0;
    background-color: #ECECEC;
    min-height: 123px;
}
.banner_benefit .badge_image{
    display: flex;
    justify-content: center;
    align-items: center;
}
.banner_benefit .badge_image span{
    font-weight: 700;
}
.page-collabo-cm.page-akb48cm .heading-cm{
    background-color: #F390B0;
}
.merchandise-commercials .img-banner img{
    width: 100%;
}
.page-collabo-cm.page-akb48cm .box-content-about-us{
    grid-template-columns: 1fr;
}
.page-akb48cm .box-content-about-us .text{
    text-align: center;
    margin-bottom: 20px;
}
.page-akb48cm .box-content-about-us .box-warning{
    align-items: center;
    justify-content: center;
    width: max-content;
    max-width: 840px;
    margin: auto;
}
.page-collabo-cm.page-akb48cm .video-box .list-video{
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 10px;
}

.page-akb48cm .box-content-about-us .box-warning .description {
    text-align: left;
}
